## python-hdmedians 0.13~git20171027.8e0e9e3

=== debian/changelog ===
python-hdmedians (0.13~git20171027.8e0e9e3-1build3) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:23:05 +0100

python-hdmedians (0.13~git20171027.8e0e9e3-1build2) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:43:05 +0000

python-hdmedians (0.13~git20171027.8e0e9e3-1build1) disco; urgency=medium

  * No-change rebuild to build without python3.6 support.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Nov 2018 12:09:03 +0000

python-hdmedians (0.13~git20171027.8e0e9e3-1) unstable; urgency=medium

  * Initial release (Closes: #906218)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Aug 2018 06:35:20 +0200
