=== debian/control ===
Source: python-hdmedians
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               cython3,
               python3-all-dev,
               python3-nose,
               python3-numpy,
               python3-setuptools
#               cython,
#               python-all-dev,
#               python-nose,
#               python-numpy,
#               python-setuptools,
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/med-team/python-hdmedians
Vcs-Git: https://salsa.debian.org/med-team/python-hdmedians.git
Homepage: https://github.com/daleroberts/hdmedians

Package: python3-hdmedians
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends}
Description: high-dimensional medians in Python3
 Various definitions for a high-dimensional median exist and this Python
 package provides a number of fast implementations of these definitions.
 Medians are extremely useful due to their high breakdown point (up to
 50% contamination) and have a number of nice applications in machine
 learning, computer vision, and high-dimensional statistics.
 .
 This package currently has implementations of medoid and geometric
 median with support for missing data using NaN.
