=== debian/watch ===
version=4

opts="mode=git,pretty=0.13~git%cd.%h" \
    https://github.com/daleroberts/hdmedians.git HEAD

# Asked for release tags in
#     https://github.com/daleroberts/hdmedians/issues/2
# https://github.com/daleroberts/hdmedians/releases .*/archive/([.0-9]+)\.tar\.gz
