## python-hdmedians 0.14.1

=== debian/changelog ===
python-hdmedians (0.14.1-1) unstable; urgency=medium

  * d/watch: Upstream is now using release tags
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 29 Sep 2020 09:00:09 +0200
