=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                cython3,
                python3-all-dev,
@@ -15,10 +16,11 @@
 #               python-nose,
 #               python-numpy,
 #               python-setuptools,
-Standards-Version: 4.2.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-hdmedians
 Vcs-Git: https://salsa.debian.org/med-team/python-hdmedians.git
 Homepage: https://github.com/daleroberts/hdmedians
+Rules-Requires-Root: no
 
 Package: python3-hdmedians
 Architecture: any
