## python-hdmedians 0.14.2

=== debian/changelog ===
python-hdmedians (0.14.2-6build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:41:33 +0000

python-hdmedians (0.14.2-6build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 18:58:12 +0000

python-hdmedians (0.14.2-6) unstable; urgency=medium

  * Team upload.
  * Use dh-sequence-python3.
  * Use dh-sequence-numpy3 (closes: #1095284).
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Thu, 06 Feb 2025 22:27:15 +0000

python-hdmedians (0.14.2-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't add a runtime dependency on cython3. Closes: #1057866.

 -- Matthias Klose <doko@debian.org>  Sat, 09 Dec 2023 21:36:28 +0100

python-hdmedians (0.14.2-5) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 25 Nov 2022 08:14:11 +0100

python-hdmedians (0.14.2-4) unstable; urgency=medium

  * Move package to Debian Python Team

 -- Andreas Tille <tille@debian.org>  Sun, 02 Jan 2022 17:02:42 +0100

python-hdmedians (0.14.2-3) unstable; urgency=medium

  * Team Upload.
  * Switch from nosetest -> pytest
  * d/control: B-D on python3-pytest
  * Add autopkgtests
  * d/rules: Remove .coverage files

 -- Nilesh Patra <nilesh@debian.org>  Sat, 18 Dec 2021 16:12:57 +0530

python-hdmedians (0.14.2-2) unstable; urgency=medium

  * Team Upload.
  * Switch from nosetest -> pytest
  * d/control: B-D on python3-pytest instead of nose

 -- Nilesh Patra <nilesh@debian.org>  Sat, 18 Dec 2021 16:03:27 +0530

python-hdmedians (0.14.2-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * Fixed d/watch (github path change)

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Sep 2021 20:56:14 +0200
