=== debian/control ===
--- 
+++ 
@@ -1,24 +1,22 @@
 Source: python-hdmedians
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-numpy3,
+               dh-sequence-python3,
                cython3,
+               pybuild-plugin-pyproject,
                python3-all-dev,
-               python3-nose,
+               python3-pytest,
+               python3-pytest-cov,
                python3-numpy,
                python3-setuptools
-#               cython,
-#               python-all-dev,
-#               python-nose,
-#               python-numpy,
-#               python-setuptools,
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/med-team/python-hdmedians
-Vcs-Git: https://salsa.debian.org/med-team/python-hdmedians.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-hdmedians
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-hdmedians.git
 Homepage: https://github.com/daleroberts/hdmedians
 Rules-Requires-Root: no
