=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,7 @@
 export PYBUILD_NAME=hdmedians
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
+
+execute_after_dh_install:
+	find debian/ -name .coverage | xargs rm -rf
