=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
   https://github.com/daleroberts/hdmedians/tags .*/v?@ANY_VERSION@\.tar\.gz
